### Enumeration

# Foundry DebuggerMovement

#### Declaration

    enum Foundry.DebuggerMovement

#### Description

No description available.

#### Members

`FOUNDRY_DEBUGGER_MOVEMENT_START`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_DEBUGGER_MOVEMENT_CONTINUE`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_DEBUGGER_MOVEMENT_STEP_IN`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_DEBUGGER_MOVEMENT_STEP_OUT`

  No description available.

  - Value: `4`
  - Available since: 1
`FOUNDRY_DEBUGGER_MOVEMENT_STEP_OVER`

  No description available.

  - Value: `3`
  - Available since: 1